Ryzom - Feature # 8

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/01/2008 Assignee: kervala
Updated: 09/30/2010 Due date: 08/23/2008
Subiject: Removing all $Id$ from NeL

Description

Removing all $1d$ from NeL

History

#1 - 09/08/2008 05:55 pm - kervala
- Target version set to Version 0.7.0

#2 - 09/29/2010 09:03 pm - kervala
- Project changed from NeL to Ryzom

- Target version deleted (Version 0.7.0)
#3 - 09/30/2010 09:08 am - kervala

- Category set to NeL: General
- Target version set to Version 0.7.0
